## r-cran-callr 3.1.1

=== DESCRIPTION ===
Package: callr
Title: Call R from R
Version: 3.1.1
Authors@R: c(
    person("Gábor", "Csárdi", role = c("aut", "cre", "cph"),
           email = "csardi.gabor@gmail.com",
	   comment = c(ORCID = "0000-0001-7098-9676")),
    person("Winston", "Chang", role = "aut"),
    person("RStudio", role = c("cph", "fnd")),
    person("Mango Solutions", role  = c("cph", "fnd")))
Description: It is sometimes useful to perform a computation in a
    separate R process, without affecting the current R process at all.
    This packages does exactly that.
License: MIT + file LICENSE
LazyData: true
URL: https://github.com/r-lib/callr#readme
BugReports: https://github.com/r-lib/callr/issues
RoxygenNote: 6.1.1
Imports: processx (>= 3.2.1), R6, utils
Suggests: cliapp, covr, crayon, pingr, ps, testthat, withr
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2018-12-20 21:16:33 UTC; gaborcsardi
Author: Gábor Csárdi [aut, cre, cph] (<https://orcid.org/0000-0001-7098-9676>),
  Winston Chang [aut],
  RStudio [cph, fnd],
  Mango Solutions [cph, fnd]
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Repository: CRAN
Date/Publication: 2018-12-21 09:40:07 UTC
