## r-cran-callr 2.0.4

=== debian/changelog ===
r-cran-callr (2.0.4-1) unstable; urgency=medium

  * Initial release (closes: #904984)

 -- Andreas Tille <tille@debian.org>  Mon, 30 Jul 2018 10:26:29 +0200
