=== debian/control ===
Source: r-cran-callr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-r6,
               r-cran-processx
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-callr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-callr.git
Homepage: https://cran.r-project.org/package=callr

Package: r-cran-callr
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Call GNU R from GNU R
 It is sometimes useful to perform a computation in a separate R
 process, without affecting the current R process at all. This
 package does exactly that.
