## r-cran-callr 3.1.1

=== debian/changelog ===
r-cran-callr (3.1.1-3) unstable; urgency=medium

  * Reactivate all tests since Test-Depends: r-cran-cliapp is now available
  * debhelper 12

 -- Andreas Tille <tille@debian.org>  Thu, 07 Feb 2019 14:01:39 +0100

r-cran-callr (3.1.1-2) unstable; urgency=medium

  * Team upload.
  * Add patch to skip failing tests. (Closes: #919560)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 19 Jan 2019 09:30:59 +0100

r-cran-callr (3.1.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.3.0
  * mv debian/tests/control.autodep8 debian/tests/control

 -- Andreas Tille <tille@debian.org>  Mon, 07 Jan 2019 10:59:47 +0100

r-cran-callr (3.1.0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 14 Dec 2018 22:52:03 +0100

r-cran-callr (3.0.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1
  * Versioned Build-Depends: r-cran-processx (>= 3.2.0)

 -- Andreas Tille <tille@debian.org>  Tue, 11 Sep 2018 09:22:31 +0200
