=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
-               r-cran-r6,
-               r-cran-processx
-Standards-Version: 4.1.5
+               r-cran-processx (>= 3.2.1),
+               r-cran-r6
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-callr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-callr.git
 Homepage: https://cran.r-project.org/package=callr
