## r-cran-callr 3.3.1

=== debian/changelog ===
r-cran-callr (3.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.0

 -- Dylan Aïssi <daissi@debian.org>  Sat, 20 Jul 2019 08:14:55 +0200

r-cran-callr (3.3.0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jul 2019 08:43:20 +0200
