=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
-               r-cran-processx (>= 3.2.1),
+               r-cran-processx (>= 3.4.0),
                r-cran-r6
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-callr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-callr.git
 Homepage: https://cran.r-project.org/package=callr
