## r-cran-callr 3.4.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: callr
 Title: Call R from R
-Version: 3.1.1
+Version: 3.4.2
 Authors@R: c(
     person("Gábor", "Csárdi", role = c("aut", "cre", "cph"),
            email = "csardi.gabor@gmail.com",
@@ -15,16 +15,18 @@
 LazyData: true
 URL: https://github.com/r-lib/callr#readme
 BugReports: https://github.com/r-lib/callr/issues
-RoxygenNote: 6.1.1
-Imports: processx (>= 3.2.1), R6, utils
-Suggests: cliapp, covr, crayon, pingr, ps, testthat, withr
+RoxygenNote: 7.0.2
+Imports: processx (>= 3.4.0), R6, utils
+Suggests: cliapp, covr, crayon, fansi, pingr, ps, rprojroot, spelling,
+        testthat, tibble, withr
 Encoding: UTF-8
+Language: en-US
 NeedsCompilation: no
-Packaged: 2018-12-20 21:16:33 UTC; gaborcsardi
+Packaged: 2020-02-12 13:31:25 UTC; gaborcsardi
 Author: Gábor Csárdi [aut, cre, cph] (<https://orcid.org/0000-0001-7098-9676>),
   Winston Chang [aut],
   RStudio [cph, fnd],
   Mango Solutions [cph, fnd]
 Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
 Repository: CRAN
-Date/Publication: 2018-12-21 09:40:07 UTC
+Date/Publication: 2020-02-12 14:30:05 UTC
