=== debian/changelog ===
r-cran-callr (3.4.2-1) unstable; urgency=medium

  * New upstream version
  * Lintian override for rd.js

 -- Andreas Tille <tille@debian.org>  Mon, 17 Feb 2020 21:43:52 +0100
