=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-callr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-callr.git
 Homepage: https://cran.r-project.org/package=callr
+Rules-Requires-Root: no
 
 Package: r-cran-callr
 Architecture: all
