## r-cran-callr 3.5.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: callr
 Title: Call R from R
-Version: 3.4.2
+Version: 3.5.1
 Authors@R: c(
     person("Gábor", "Csárdi", role = c("aut", "cre", "cph"),
            email = "csardi.gabor@gmail.com",
@@ -15,18 +15,18 @@
 LazyData: true
 URL: https://github.com/r-lib/callr#readme
 BugReports: https://github.com/r-lib/callr/issues
-RoxygenNote: 7.0.2
-Imports: processx (>= 3.4.0), R6, utils
-Suggests: cliapp, covr, crayon, fansi, pingr, ps, rprojroot, spelling,
-        testthat, tibble, withr
+RoxygenNote: 7.1.1.9000
+Imports: processx (>= 3.4.4), R6, utils
+Suggests: cli, covr, crayon, fansi, pingr, ps, rprojroot, spelling,
+        testthat, tibble, withr (>= 2.3.0)
 Encoding: UTF-8
 Language: en-US
 NeedsCompilation: no
-Packaged: 2020-02-12 13:31:25 UTC; gaborcsardi
+Packaged: 2020-10-13 12:15:24 UTC; gaborcsardi
 Author: Gábor Csárdi [aut, cre, cph] (<https://orcid.org/0000-0001-7098-9676>),
   Winston Chang [aut],
   RStudio [cph, fnd],
   Mango Solutions [cph, fnd]
 Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-02-12 14:30:05 UTC
+Date/Publication: 2020-10-13 13:10:02 UTC
