## r-cran-callr 3.7.0

=== DESCRIPTION ===
Package: callr
Title: Call R from R
Version: 3.7.0
Authors@R: c(
    person("Gábor", "Csárdi", role = c("aut", "cre", "cph"),
           email = "csardi.gabor@gmail.com",
	   comment = c(ORCID = "0000-0001-7098-9676")),
    person("Winston", "Chang", role = "aut"),
    person("RStudio", role = c("cph", "fnd")),
    person("Mango Solutions", role  = c("cph", "fnd")))
Description: It is sometimes useful to perform a computation in a
    separate R process, without affecting the current R process at all.
    This packages does exactly that.
License: MIT + file LICENSE
URL: https://callr.r-lib.org, https://github.com/r-lib/callr#readme
BugReports: https://github.com/r-lib/callr/issues
RoxygenNote: 7.1.1.9001
Imports: processx (>= 3.5.0), R6, utils
Suggests: cli, covr, ps, rprojroot, spelling, testthat, withr (>=
        2.3.0)
Encoding: UTF-8
Language: en-US
NeedsCompilation: no
Packaged: 2021-04-20 12:39:23 UTC; gaborcsardi
Author: Gábor Csárdi [aut, cre, cph] (<https://orcid.org/0000-0001-7098-9676>),
  Winston Chang [aut],
  RStudio [cph, fnd],
  Mango Solutions [cph, fnd]
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Repository: CRAN
Date/Publication: 2021-04-20 14:20:10 UTC
