=== debian/changelog ===
r-cran-callr (3.7.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 24 Sep 2021 06:52:21 +0200
