=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-processx (>= 3.4.4),
+               r-cran-processx (>= 3.5.0),
                r-cran-r6
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-callr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-callr.git
 Homepage: https://cran.r-project.org/package=callr
