## r-cran-callr 3.7.2

=== debian/changelog ===
r-cran-callr (3.7.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 24 Aug 2022 07:23:48 +0200

r-cran-callr (3.7.1-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Test-Depends: r-cran-mockery

 -- Andreas Tille <tille@debian.org>  Sun, 17 Jul 2022 22:13:17 +0200
