=== debian/control ===
Source: r-cran-callr
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-callr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-callr.git
Homepage: https://cran.r-project.org/package=callr
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-processx (>= 3.6.1),
               r-cran-r6
Testsuite: autopkgtest-pkg-r

Package: r-cran-callr
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Call GNU R from GNU R
 It is sometimes useful to perform a computation in a separate R
 process, without affecting the current R process at all. This
 package does exactly that.
