=== debian/changelog ===
r-cran-callr (3.7.3-2) unstable; urgency=medium

  * Force excludion of asciicast calls from tests
    Closes: #1028348
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 10 Jan 2023 09:24:19 +0100

r-cran-callr (3.7.3-1) unstable; urgency=medium

  * New upstream version
  * Patch out tests needing asciicast since it contains two really hard
    to remove JS files

 -- Andreas Tille <tille@debian.org>  Tue, 08 Nov 2022 09:15:53 +0100
