=== debian/changelog ===
r-cran-callr (3.7.5-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 05 Mar 2024 14:15:34 +0100
