=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-cli (>= 1.1.0),
        r-cran-covr,
        r-cran-mockery,
        r-cran-ps,
        r-cran-rprojroot,
        r-cran-spelling,
        r-cran-testthat (>= 3.2.0),
        r-cran-withr (>= 2.3.0)
Restrictions: allow-stderr
