## r-cran-callr 3.7.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: callr
 Title: Call R from R
-Version: 3.7.5
+Version: 3.7.6
 Authors@R: c(
     person("Gábor", "Csárdi", , "csardi.gabor@gmail.com", role = c("aut", "cre", "cph"),
            comment = c(ORCID = "0000-0001-7098-9676")),
@@ -16,20 +16,20 @@
 BugReports: https://github.com/r-lib/callr/issues
 Depends: R (>= 3.4)
 Imports: processx (>= 3.6.1), R6, utils
-Suggests: asciicast (>= 2.3.1), cli (>= 1.1.0), covr, mockery, ps,
-        rprojroot, spelling, testthat (>= 3.2.0), withr (>= 2.3.0)
+Suggests: asciicast (>= 2.3.1), cli (>= 1.1.0), mockery, ps, rprojroot,
+        spelling, testthat (>= 3.2.0), withr (>= 2.3.0)
 Config/Needs/website: r-lib/asciicast, glue, htmlwidgets, igraph,
         tibble, tidyverse/tidytemplate
 Config/testthat/edition: 3
 Encoding: UTF-8
 Language: en-US
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.1.9000
 NeedsCompilation: no
-Packaged: 2024-02-19 10:26:44 UTC; gaborcsardi
+Packaged: 2024-03-25 12:10:25 UTC; gaborcsardi
 Author: Gábor Csárdi [aut, cre, cph] (<https://orcid.org/0000-0001-7098-9676>),
   Winston Chang [aut],
   Posit Software, PBC [cph, fnd],
   Ascent Digital Services [cph, fnd]
 Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
 Repository: CRAN
-Date/Publication: 2024-02-19 20:20:03 UTC
+Date/Publication: 2024-03-25 13:30:06 UTC
