=== debian/changelog ===
r-cran-callr (3.7.6-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 12 May 2024 06:52:57 +0200
