=== debian/tests/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Tests: run-unit-test
 Depends: @,
          r-cran-cli (>= 1.1.0),
-        r-cran-covr,
         r-cran-mockery,
         r-cran-ps,
         r-cran-rprojroot,
